<?xml version="1.0" encoding="windows-1251" ?>
<game_dialogs>

	<dialog id="dialog_ucheniy_saharov">
	<dont_has_info>dialog_ucheniy_saharov_end</dont_has_info>
        <phrase_list>
            <phrase id="0">
                <text>dialog_ucheniy_saharov_0</text>
				<next>1</next>
            </phrase>
            <phrase id="1">
                <text>dialog_ucheniy_saharov_1</text>
				<next>2</next>
            </phrase>
            <phrase id="2">
                <text>dialog_ucheniy_saharov_2</text>
			<next>3</next>
			</phrase>
			<phrase id="3">
			     <text>dialog_ucheniy_saharov_3</text>
		<give_info>poisk_uchonyh_jantar_end</give_info>		 
			<next>4</next>
            </phrase>
			<phrase id="4">
			     <text>dialog_ucheniy_saharov_4</text>
			<next>5</next>
            </phrase>
            <phrase id="5">
                <text>dialog_ucheniy_saharov_5</text>
				<next>6</next>
            </phrase>
			<phrase id="6">
			    <text>dialog_ucheniy_saharov_6</text>
				<next>7</next>
            </phrase>
            <phrase id="7">
                <text>dialog_ucheniy_saharov_7</text>
				<next>8</next>
            </phrase>
			<phrase id="8">
			    <text>dialog_ucheniy_saharov_8</text>
				<next>9</next>
            </phrase>
            <phrase id="9">
                <text>dialog_ucheniy_saharov_9</text>
				<next>10</next>
            </phrase>
			<phrase id="10">
			     <text>dialog_ucheniy_saharov_10</text>
				<next>11</next>
            </phrase>
            <phrase id="11">
                <text>dialog_ucheniy_saharov_11
				</text>
		<give_info>saharov_quest</give_info>		
				<next>12</next>
            </phrase>
			<phrase id="12">
                <text>dialog_ucheniy_saharov_12</text>
				<next>13</next>
            </phrase>
            <phrase id="13">
                <text>dialog_ucheniy_saharov_13</text>
		<action>dialogs_deadcity.saharov_quest</action>		
		<give_info>dialog_ucheniy_saharov_end</give_info>
            </phrase>
        </phrase_list>
    </dialog>


	<dialog id="dialog_ucheniy_saharov2">
	<has_info>doc_saharov_compl</has_info>
	<has_info>yan_kruglov_dialog_end</has_info>
	<dont_has_info>dialog_ucheniy_saharov2_end</dont_has_info>
        <phrase_list>
            <phrase id="0">
				<text>dialog_ucheniy_saharov2_0</text>
		<give_info>doc_saharov_end</give_info>
			<next>1</next>
            </phrase>
            <phrase id="1">
                <text>dialog_ucheniy_saharov2_1</text>
				<next>2</next>
            </phrase>
            <phrase id="2">
                <text>dialog_ucheniy_saharov2_2</text>
		<action>dialogs_deadcity.doc_saharov_relocate</action>				
				<next>3</next>
			</phrase>
			<phrase id="3">
			    <text>dialog_ucheniy_saharov2_3</text>
				<next>4</next>
            </phrase>
			<phrase id="4">
				<text>dialog_ucheniy_saharov2_4</text>
				<next>5</next>
            </phrase>
            <phrase id="5">
                <text>dialog_ucheniy_saharov2_5</text>
				<next>6</next>
            </phrase>
            <phrase id="6">
                <text>dialog_ucheniy_saharov2_6</text>		
				<next>7</next>
			</phrase>
			<phrase id="7">
			    <text>dialog_ucheniy_saharov2_7</text>
				<next>8</next>
            </phrase>
			<phrase id="8">
			    <text>dialog_ucheniy_saharov2_8</text>		 
		<give_info>dialog_ucheniy_saharov2_end</give_info>
		<action>dialogs_deadcity.doc_saharov_relocate_2</action>
            </phrase>
        </phrase_list>
    </dialog>


	<dialog id="dialog_ucheniy_saharov_3">
	<precondition>xr_effects.strelok_flash_have</precondition>
	<dont_has_info>dialog_ucheniy_saharov_3_end</dont_has_info>
        <phrase_list>
            <phrase id="0">
                <text>dialog_ucheniy_saharov_3_0</text>
				<next>1</next>
            </phrase>
            <phrase id="1">
                <text>dialog_ucheniy_saharov_3_1</text>
				<next>2</next>
            </phrase>
            <phrase id="2">
                <text>dialog_ucheniy_saharov_3_2</text>
			<next>3</next>
			</phrase>
			<phrase id="3">
			     <text>dialog_ucheniy_saharov_3_3</text>
			<next>4</next>
            </phrase>
			<phrase id="4">
			     <text>dialog_ucheniy_saharov_3_4</text>
			<next>5</next>
            </phrase>
            <phrase id="5">
                <text>dialog_ucheniy_saharov_3_5</text>
				<next>6</next>
            </phrase>
			<phrase id="6">
			    <text>dialog_ucheniy_saharov_3_6</text>
				<next>7</next>
            </phrase>
            <phrase id="7">
                <text>dialog_ucheniy_saharov_3_7</text>
				<next>8</next>
            </phrase>
			<phrase id="8">
			    <text>dialog_ucheniy_saharov_3_8</text>
				<next>9</next>
            </phrase>
            <phrase id="9">
                <text>dialog_ucheniy_saharov_3_9</text>
				<next>10</next>
            </phrase>
			<phrase id="10">
			    <text>dialog_ucheniy_saharov_3_10</text>
				<next>11</next>
            </phrase>
            <phrase id="11">
                <text>dialog_ucheniy_saharov_3_11</text>
		<give_info>saharov_quest</give_info>		
				<next>12</next>
            </phrase>
			<phrase id="12">
                <text>dialog_ucheniy_saharov_3_12</text>
				<next>13</next>
            </phrase>
			<phrase id="13">
                <text>dialog_ucheniy_saharov_3_13</text>
				<next>14</next>
            </phrase>
			<phrase id="14">
                <text>dialog_ucheniy_saharov_3_14</text>
				<next>15</next>
            </phrase>
			<phrase id="15">
                <text>dialog_ucheniy_saharov_3_15</text>
				<next>16</next>
            </phrase>
			<phrase id="16">
                <text>dialog_ucheniy_saharov_3_16</text>
				<next>17</next>
            </phrase>
			<phrase id="17">
                <text>dialog_ucheniy_saharov_3_17</text>
				<next>18</next>
            </phrase>
            <phrase id="18">
                <text>dialog_ucheniy_saharov_3_18</text>		
		<give_info>dialog_ucheniy_saharov_3_end</give_info>
		<action>y_level.tropa_x16</action>
            </phrase>
        </phrase_list>
    </dialog>
	
	
	<dialog id="dialog_ucheniy_saharov_4">
		<precondition>xr_effects.x16_af_10_have</precondition>
		<dont_has_info>dialog_ucheniy_saharov_4_end</dont_has_info>
        <phrase_list>
            <phrase id="0">
                <text>dialog_ucheniy_saharov_4_0</text>
		<give_info>lab_x16_quest_end</give_info>
		<action>xr_effects.af_10_relocate</action>
				<next>1</next>
            </phrase>
            <phrase id="1">
				<text>dialog_ucheniy_saharov_4_1</text>				
				<next>2</next>
            </phrase>
            <phrase id="2">
                <text>dialog_ucheniy_saharov_4_2</text>
				<next>3</next>
            </phrase>
			<phrase id="3">
                <text>dialog_ucheniy_saharov_4_3</text>
				<next>4</next>
            </phrase>
			<phrase id="4">
                <text>dialog_ucheniy_saharov_4_4</text>
				<next>5</next>
            </phrase>
			<phrase id="5">
                <text>dialog_ucheniy_saharov_4_5</text>
				<next>6</next>
			</phrase>	
			<phrase id="6">
                <text>dialog_ucheniy_saharov_4_6</text>
				<next>7</next>
            </phrase>
			<phrase id="7">
                <text>dialog_ucheniy_saharov_4_7</text>
				<next>8</next>
			</phrase>	
			<phrase id="8">
                <text>dialog_ucheniy_saharov_4_8</text>
		<give_info>agr_find_shram_end</give_info>		
				<next>9</next>
            </phrase>
			<phrase id="9">
                <text>dialog_ucheniy_saharov_4_9</text>
				<next>10</next>
			</phrase>	
            <phrase id="10">
                <text>dialog_ucheniy_saharov_4_10</text>
		<action>xr_effects.relocate_det_saharov</action>		
		<give_info>dialog_ucheniy_saharov_4_end</give_info>
		<action>y_level.tropa_dead_city_atp</action>
		<action>y_level_atp.tropa_atp_dead_city</action>
            </phrase>
        </phrase_list>
    </dialog>


	<dialog id="dialog_saharov_5">
	<has_info>sidorovich_dialog_4_end</has_info>
	<dont_has_info>dialog_saharov_5_end</dont_has_info>
        <phrase_list>
            <phrase id="0">
				<text>dialog_saharov_5_0</text>
			<next>1</next>
            </phrase>
            <phrase id="1">
                <text>dialog_saharov_5_1</text>
				<next>2</next>
            </phrase>
            <phrase id="2">
                <text>dialog_saharov_5_2</text>				
				<next>3</next>
			</phrase>
			<phrase id="3">
			    <text>dialog_saharov_5_3</text>
				<next>4</next>
            </phrase>
			<phrase id="4">
				<text>dialog_saharov_5_4</text>
				<next>5</next>
            </phrase>
            <phrase id="5">
                <text>dialog_saharov_5_5</text>
				<next>6</next>
            </phrase>
            <phrase id="6">
                <text>dialog_saharov_5_6</text>		
				<next>7</next>
			</phrase>
			<phrase id="7">
			    <text>dialog_saharov_5_7</text>
				<next>8</next>
            </phrase>
			<phrase id="8">
				<text>dialog_saharov_5_8</text>
			<next>9</next>
            </phrase>
            <phrase id="9">
                <text>dialog_saharov_5_9</text>
				<next>10</next>
            </phrase>
            <phrase id="10">
                <text>dialog_saharov_5_10</text>				
				<next>11</next>
			</phrase>
			<phrase id="11">
			    <text>dialog_saharov_5_11</text>
				<next>12</next>
            </phrase>
			<phrase id="12">
				<text>dialog_saharov_5_12</text>
				<next>13</next>
            </phrase>
            <phrase id="13">
                <text>dialog_saharov_5_13</text>
				<next>14</next>
            </phrase>
            <phrase id="14">
                <text>dialog_saharov_5_14</text>		
				<next>15</next>
			</phrase>
			<phrase id="15">
			    <text>dialog_saharov_5_15</text>
				<next>16</next>
            </phrase>
			<phrase id="16">
			    <text>dialog_saharov_5_16</text>
		<action>xr_effects.spawn_kartina</action>		
		<give_info>dialog_saharov_5_end</give_info>
            </phrase>
        </phrase_list>
    </dialog>
	
	
	<dialog id="dialog_saharov_6">
	<precondition>xr_effects.kartina_have</precondition>
	<dont_has_info>kostum_ok</dont_has_info>
	<dont_has_info>dialog_saharov_6_end</dont_has_info>
        <phrase_list>
            <phrase id="0">
				<text>dialog_saharov_6_0</text>
		<give_info>quest_deadcity_complete</give_info>
		<action>xr_effects.kartina_saharov_relocate</action>
			<next>1</next>
            </phrase>
            <phrase id="1">
                <text>dialog_saharov_6_1</text>
				<next>2</next>
            </phrase>
            <phrase id="2">
                <text>dialog_saharov_6_2</text>
		<action>escape_dialog.kostum_relocate</action>
		<give_info>kostum_ok</give_info>		
				<next>3</next>
			</phrase>
			<phrase id="3">
			    <text>dialog_saharov_6_3</text>
				<next>4</next>
            </phrase>
			<phrase id="4">
				<text>dialog_saharov_6_4</text>
				<next>5</next>
            </phrase>
            <phrase id="5">
                <text>dialog_saharov_6_5</text>
				<next>6</next>
            </phrase>
			<phrase id="6">
			    <text>dialog_saharov_6_6</text>		 
		<give_info>dialog_saharov_6_end</give_info>
		<action>escape_dialog.kostum_have</action>
		<action>escape_dialog.start_timer_sms_sidor</action>
            </phrase>
        </phrase_list>
    </dialog>

	<dialog id="dialog_saharov_7">
	<has_info>SSP_100_ok</has_info>
	<dont_has_info>dialog_saharov_7_end</dont_has_info>
        <phrase_list>
            <phrase id="0">
				<text>dialog_saharov_7_0</text>
		<action>escape_dialog.kostum_relocate_2</action>
			<next>1</next>
            </phrase>
            <phrase id="1">
                <text>dialog_saharov_7_1</text>
				<next>2</next>
            </phrase>
            <phrase id="2">
                <text>dialog_saharov_7_2</text>
		<give_info>kostum_ok</give_info>		
				<next>3</next>
			</phrase>
			<phrase id="3">
			    <text>dialog_saharov_7_3</text>
				<next>4</next>
            </phrase>
			<phrase id="4">
				<text>dialog_saharov_7_4</text>
		<give_info>proba_SSP_100_complete</give_info>		
				<next>5</next>
            </phrase>
            <phrase id="5">
                <text>dialog_saharov_7_5</text>
				<next>6</next>
            </phrase>
			<phrase id="6">
			    <text>dialog_saharov_7_6</text>		 
		<give_info>dialog_saharov_7_end</give_info>
            </phrase>
        </phrase_list>
    </dialog>		
	
	
	<dialog id="yan_kruglov_dialog">
	<dont_has_info>yan_kruglov_dialog_end</dont_has_info>
        <phrase_list>
            <phrase id="0">
                <text>yan_kruglov_dialog_0</text>		
				<next>1</next>
            </phrase>
            <phrase id="1">
				<text>yan_kruglov_dialog_1</text>
		<give_info>yan_kruglov_dialog_end</give_info>				
				<next>2</next>
            </phrase>
            <phrase id="2">
                <text>yan_kruglov_dialog_2</text>
				<next>3</next>
            </phrase>			
            <phrase id="3">
                <text>yan_kruglov_dialog_3</text>
            </phrase>
        </phrase_list>
    </dialog>
	
	
	<dialog id="chumak_dialog">
	<has_info>dialog_ucheniy_saharov_end</has_info>
	<dont_has_info>chumak_dialog_end</dont_has_info>
        <phrase_list>
            <phrase id="0">
                <text>chumak_dialog_0</text>		
				<next>1</next>
            </phrase>
            <phrase id="1">
				<text>chumak_dialog_1</text>		
				<next>2</next>
            </phrase>
            <phrase id="2">
                <text>chumak_dialog_2</text>
				<next>3</next>
            </phrase>
			<phrase id="3">
				<text>chumak_dialog_3</text>		
				<next>4</next>
            </phrase>
            <phrase id="4">
                <text>chumak_dialog_4</text>
				<next>5</next>
            </phrase>
            <phrase id="5">
				<text>chumak_dialog_5</text>		
				<next>6</next>
            </phrase>
            <phrase id="6">
                <text>chumak_dialog_6</text>
				<next>7</next>
            </phrase>
			<phrase id="7">
				<text>chumak_dialog_7</text>		
				<next>8</next>
            </phrase>
            <phrase id="8">
                <text>chumak_dialog_8</text>
				<next>9</next>
            </phrase>
			<phrase id="9">
				<text>chumak_dialog_9</text>		
				<next>10</next>
            </phrase>
            <phrase id="10">
                <text>chumak_dialog_10</text>
				<next>11</next>
            </phrase>
			<phrase id="11">
				<text>chumak_dialog_11</text>		
				<next>12</next>
            </phrase>
            <phrase id="12">
                <text>chumak_dialog_12</text>
				<next>13</next>
            </phrase>
			<phrase id="13">
				<text>chumak_dialog_13</text>		
				<next>14</next>
            </phrase>
            <phrase id="14">
                <text>chumak_dialog_14</text>
				<next>15</next>
            </phrase>
            <phrase id="15">
                <text>chumak_dialog_15</text>
		<give_info>chumak_dialog_end</give_info>
            </phrase>
        </phrase_list>
    </dialog>


	<dialog id="zombi_quest_dialog">
	<dont_has_info>zombi_quest_dialog_end</dont_has_info>
        <phrase_list>
            <phrase id="0">
                <text>zombi_quest_dialog_0</text>		
				<next>1</next>
            </phrase>
            <phrase id="1">
				<text>zombi_quest_dialog_1</text>				
				<next>2</next>
            </phrase>
            <phrase id="2">
                <text>zombi_quest_dialog_2</text>
				<next>3</next>
            </phrase>
			<phrase id="3">
				<text>zombi_quest_dialog_3</text>				
				<next>4</next>
            </phrase>
            <phrase id="4">
                <text>zombi_quest_dialog_4</text>
				<next>5</next>
            </phrase>
			<phrase id="5">
				<text>zombi_quest_dialog_5</text>				
				<next>6</next>
            </phrase>
            <phrase id="6">
                <text>zombi_quest_dialog_6</text>
				<next>7</next>
            </phrase>
            <phrase id="7">
                <text>zombi_quest_dialog_7</text>
		<give_info>zombi_quest_dialog_end</give_info>		
            </phrase>
        </phrase_list>
    </dialog>	
	
	
</game_dialogs>	